Subject: Replacement for Cerius2 ?

From: Paul Fleurat-Lessard <Paul.Fleurat-Lessard[at]ens-lyon.fr>
Date: Mon, 27 Oct 2003 16:16:32 +0100

Dear all,

We are working in theoretical study of surface catalysis. Up to now, we were 
using Cerius2 to prepare our input files and to visualize the results of our 
calculations.
We are planning to move, and we will not have access anymore to Cerius2. Do 
you know some software to replace it ? Up to now, I have found only Material 
Studio (sold by Accelrys, same company as Cerius2).
In particular, do you know software running under Linux ?

Thanks in advance,
Paul.

-- 
Dr Fleurat-Lessard Paul           e-mail: Paul.Fleurat-Lessard[at]ens-lyon.fr   
Laboratoire de Chimie
Ecole Normale Supirieure de Lyon                Tel: + 33 (0)4 72 72 81 54
46, Allie d'Italie                              Fax: + 33 (0)4 72 72 84 83
69364 Lyon Cedex 07